body {color:#000000; background-color:#FFFFCC; margin:0px 0px 0px 0px; padding:10px 0px 10px 0px}
img, table, table td {border:#000000 0px solid}
img {margin:8px 8px 8px 8px}
div#cont {width:900px; border:#000099 6px double; background-color:#E4FEFF; padding:8px 22px 22px 55px}
a#log {font-size:16px; font-weight:800; font-style:normal; text-decoration:none}
p, li, ul, ol, span, a {font-family:verdana, sans-serif; font-size:13px; font-weight:400; font-style:normal; line-height:18px; letter-spacing:0px}
p, li, ul, ol, span {text-decoration:none; vertical-align:middle; cursor:text; text-indent:0; color:#000000; text-align:justify}
h1, h2, h3 {font-family:georgia, serif, sans-serif; color:#000099; font-style:normal; font-weight:800; text-align:center; text-decoration:none; vertical-align:middle; line-height:normal; letter-spacing:0px; text-indent:0}
h1, .t1 {font-size:20px}
h2, .t2 {font-size:17px}
h3, .t3 {font-size:14px}
